» Ubuntu » Pakiety

Error

two or more packages specified (battery-stats hardy)